.filter {
    padding-bottom: 89px;
    @media (max-width: 1024px) {
        padding-bottom: 40px;
    }
    @media (max-width: 767px) {
        margin-bottom: 0;
        padding-bottom: 20px;
    }
    &__link {
        display: inline-block;
        font-size: 18px;
        line-height: 21px;
        text-transform: uppercase;
        color: #1D1D1D;
        margin-right: 24px;
        margin-bottom: 10px;
        border-bottom: 1px solid transparent;
        transition: .3s ease;
        &._current {
            color: #CCA86F;
            border-color: #CCA86F;
            pointer-events: none;
        }
        &:hover {
            border-color: currentColor;
        }
    }
}